﻿body
{
background: #ededf3 url('page_bg.png') no-repeat top left;
behavior: url("iepngfix.htc");
}

.sliding
{
position: relative;
margin: 0 auto;
background: url('body_bg.png') no-repeat bottom right;
behavior: url("iepngfix.htc");
width: 80%;
max-width: 1024px;
min-width: 760px;
min-height: 240px;
max-height: 1340px;
height: 50%;
}
.shead
{
position: relative;
margin: 0 auto;
background: url('body_bg.png') no-repeat top right;
behavior: url("iepngfix.htc");
width: 80%;
max-width: 1024px;
min-width: 760px;
height: 64px;
margin-top: -34px;
}
.sheadl
{
position: absolute;
background: url('body_bg.png') no-repeat top left;
behavior: url("iepngfix.htc");
left: -64px;
top: 0px;
width: 64px;
height: 64px;
}
.sleft
{
position: absolute;
top: 0;
left: 0;
background: url('body_bg.png') no-repeat bottom left;
behavior: url("iepngfix.htc");
width: 64px;
margin-left: -64px;
height: 100%;
}
.bar
{
width: 80%;
max-width: 1024px;
min-width: 760px;
}
.logo
{
position: absolute;
top: 0;
background: url('logo.png') no-repeat center;
behavior: url("iepngfix.htc");
width: 99%;
height: 200px;
margin-bottom: -70px;
}
.logospace
{
height: 160px;
}
.sfoot
{
	position: relative;
	margin: 0 auto;
	background: url( 'body_bg.png' ) no-repeat top right;
	behavior: url("iepngfix.htc");
	width: 80%;
	max-width: 1024px;
	min-width: 760px;
	height: 94px;
	margin-top: -34px;
}
.sfootl
{
position: absolute;
background: url('body_bg.png') no-repeat top left;
behavior: url("iepngfix.htc");
left: -64px;
top: 0px;
width: 64px;
height: 94px;
}

img
{
	border: none;
}